{% section 'blog' %}

{{ 'blogposts_css.scss' | asset_url | stylesheet_tag }}
<style>
	.blog-item.img-right {
									height: 70vh!important;
									display: flex!important;
									flex-direction: column-reverse;
/* 									border-bottom-left-radius: 2px;
									border-left: 1px solid #ededed;
									border-bottom: 1px solid #ededed; */
      border:none!important;
									}
									
  .site-box.box__blog .blog-item p.meta{
   display:none;
  }
									.site-box.box__blog .blog-item .content>div{
									width:100%;
									min-height: 140px;
									padding: 5%;
									}
									
									.site-box.box__blog .blog-item .content>div .header:after{
									display:none;
									}
									
									.site-box.box__blog .blog-item .content>div .header .title{
									color:#010000;
									}
									
									.site-box.box__blog .blog-item .content>div .excerpt{
									font-family: 'Helvetic Neue LT STD 55 Roman',sans-serif!important;
									letter-spacing:0!important;
									font-size:16px!important;
									line-height:28px!important;
									color:#010000;
									margin-top:7px;
									padding-left: 30px;
									position: relative;
									display: block!important;
									}
									.site-box.box__blog .blog-item .content>div .excerpt .article-color{
									width:14px;
									height:14px;
									background:#000;
									position: absolute;
									left: 0;
									top: 6px;
									}
									
									.site-box.box__blog .blog-item .content{
									padding: 0;
									background: #fff;
                                          height: auto!important;
    display: block;
									}
									
									
									.site-box.box__blog .blog-item .background{
									position:relative;
									}
									
									
									.site-box.box__blog .blog-item.hovered-here .content>div .header .title,
									.site-box.box__blog .blog-item.hovered-here .content>div .excerpt,
									.site-box.box__blog .blog-item.hovered-here .content>div .excerpt .article-color,
									.site-box.box__blog .blog-item .content
									
									{
									transition:all .3s ease;
									}
									
									
									
									.blog-item.hovered-here .content>div  .header .title,
									.blog-item.hovered-here .content>div  .excerpt
									{
									color:#fff!important;
									}
									
									.site-box.box__blog .blog-item.hovered-here .content>div .excerpt .article-color{
									background:#fff!important;
									}
  
  @media(max-width:768px){
    .site-box.box__blog .blog-item .content>div .excerpt{
      padding-left:30px!important;
    }
  }
</style>

<script>
    $('.blog-item').each(function(){
    var hover_color = $(this).find('.article-color').css('background-color');
      $( this ).hover(
  function() {
    $( this ).addClass('hovered-here');
    $( this ).find('.content').css('background-color',hover_color);
  }, function() {
    $( this ).removeClass('hovered-here');
    $( this ).find('.content').css('background-color','#fff');
  }
);
    })
</script>